@charset "utf-8";
/* CSS Document */

body {	
	background-color: #b30f26;
	margin: 0px;
	padding: 0px;
	min-width: 320px;
}

.content {
	width: 100%;
}

.above {
	background-color: #b30f26;
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: 0px auto;
}
.below {
	background-color: #4b0711;
	position: relative;
	width: 100%;
	min-height: 800px;
    z-index: 40;	
}
.details1 {
	font-family: 'Allerta Stencil', sans-serif;
	position: relative;
	text-align: center;
	margin: 0px auto;
	padding: 20px;
	color: #FFF;
}

.start1 {
	display: inherit;
    position: absolute;
    width: 100%;
	height: 100%;
	background-image: url("../images/start1.png");
	background-repeat: no-repeat;
	background-position: right top;
	background-size: contain;
    text-align: right;
    z-index: 10;
}
.start1 img {
	width: 50%;
}

.start2 {
	display: inherit;
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url("../images/start2.png");
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
	z-index: 20;
	top: 0px;
}
.start2 img {
    position: relative;
    top: 222px;
	width: 100%;
}

.start3 {	
	display: inherit;
	position: relative;
	width: 100%;
	z-index: 30;
}
.start3 img {
	width: 80%;
	vertical-align: bottom;
}